Bug 6105 - Cancel a reserve from moremember.pl doesn't work
Summary: Cancel a reserve from moremember.pl doesn't work
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Kyle M Hall
QA Contact: Bugs List
URL:
Keywords:
Depends on: 6183
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-07 08:51 UTC by Alex Arnaud
Modified: 2012-10-25 23:04 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Cancel a reserve from moremember.pl (1.08 KB, patch)
2011-04-07 08:56 UTC, Alex Arnaud
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Arnaud 2011-04-07 08:51:55 UTC

    
Comment 1 Alex Arnaud 2011-04-07 08:56:24 UTC
Created attachment 3772 [details] [review]
Cancel a reserve from moremember.pl
Comment 2 Chris Cormack 2011-04-07 09:43:55 UTC
Pushed, please test
Comment 3 Owen Leonard 2011-04-13 19:20:58 UTC
Fixed, This was just one symptom of the merge problem which also caused Bug 6183.
Comment 4 Owen Leonard 2011-04-13 19:30:23 UTC
Sorry, not fixed, but should be fixed by the fix for Bug 6183
Comment 5 Chris Cormack 2011-04-14 02:34:14 UTC
Should now be fixed, as patch for 6183 has been pushed
Comment 6 Katrin Fischer 2011-04-24 12:24:53 UTC
Works in 3.4